<?xml version="1.0" encoding="UTF-8"?>
<NamedView Version="10000">
  <ViewSet>
    <Flags>
      <changed>0</changed>
      <fill>0</fill>
      <noConnect>0</noConnect>
      <style>1</style>
      <weight>1</weight>
      <pattern>1</pattern>
      <text>1</text>
      <transparency>1</transparency>
      <constructs>1</constructs>
      <lev_symb>0</lev_symb>
    </Flags>
    <Visibility>
      <mslink>893</mslink>
      <mslink>919</mslink>
      <mslink>920</mslink>
      <mslink>921</mslink>
      <mslink>990</mslink>
      <mslink>991</mslink>
      <mslink>992</mslink>
    </Visibility>
  </ViewSet>
</NamedView>
